package eu.gity.jmeter.ddos.stairsddosthreadgrp.charting;

import java.io.Serializable;

public abstract class AbstractGraphPanelChartElement implements Serializable {

    private static final long serialVersionUID = 240L;

    public abstract double getValue();

    public abstract void add(double val);

    public boolean isPointRepresentative(int limit) {
        return true;
    }
}
